#Mon May 10 18:17:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13448
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=0.0313329250867524
tsi.image.time=May 10, 2021 6\:17\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=26.672042145619194
tsi.image.fraction.opaque=0.050392937334149825
tsi.image.count.box=22980
tsi.image.solar.azimuth=242.91075539790327
tsi.image.count.sky=39192
tsi.image.count.mask=5047
